Bug 136882 - HWCERT: Dell Computer Corporation OptiPlex GX1 350L+
HWCERT: Dell Computer Corporation OptiPlex GX1 350L+
Status: CLOSED WONTFIX
Product: Bugzilla
Classification: Community
Component: Test (Show other bugs)
2.18
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-22 16:20 EDT by David Lawrence
Modified: 2007-04-18 13:14 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-28 14:27:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2004-10-22 16:20:52 EDT
From User-Agent: XML-RPC

Red Hat Hardware Certification Submitted
----------------------------------------

https://bugzilla.redhat.com/hwcert/show.cgi?id=82

Product:  Red Hat Enterprise Linux
Version:  4
Make:     Dell Computer Corporation
Model:    OptiPlex GX1 350L+ 
Status:   NEW
Reporter: 

File Uploaded:
rhr2-OptiPlex_GX1_350L_-Taroon_results-7.noarch.rpm 
https://bugzilla.redhat.com/hwcert/data/rpms/72238e9e1dc75507821915b7be1767fd/rhr2-OptiPlex_GX1_350L_-Taroon_results-7.noarch.rpm
Comment 1 David Lawrence 2004-11-02 12:51:53 EST
Moving to Bugzilla to get out of the HWCERT product. Can be ignored.

Note You need to log in before you can comment on or make changes to this bug.